BUG #16245: proj63 from rhel-7 repo depends on sqlite33, but is not available

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

BUG #16245: proj63 from rhel-7 repo depends on sqlite33, but is not available

PG Doc comments form
The following bug has been logged on the website:

Bug reference:      16245
Logged by:          Marco Lechner
Email address:      [hidden email]
PostgreSQL version: 11.6
Operating system:   OracleLinux 7
Description:        

On OEL7 upgrading  postgis25_11-2.5.3-7.rhel7.x86_64 depends on proj63, but
proj63-6.3.0-1.rhel7.x86_64.rpm from
https://download.postgresql.org/pub/repos/yum/11/redhat/rhel-7-x86_64/
depends on sqlite33. Because sqlite33 ist not available, package upgrade
fails.

Known issue or affecting OracleLinux7 only?

Reply | Threaded
Open this post in threaded view
|

Re: BUG #16245: proj63 from rhel-7 repo depends on sqlite33, but is not available

Dan Hayes-2
This is also affecting our CentOS 7 rebuilds.

On Thu, Feb 6, 2020, 11:45 AM PG Bug reporting form <[hidden email]> wrote:
The following bug has been logged on the website:

Bug reference:      16245
Logged by:          Marco Lechner
Email address:      [hidden email]
PostgreSQL version: 11.6
Operating system:   OracleLinux 7
Description:       

On OEL7 upgrading  postgis25_11-2.5.3-7.rhel7.x86_64 depends on proj63, but
proj63-6.3.0-1.rhel7.x86_64.rpm from
https://download.postgresql.org/pub/repos/yum/11/redhat/rhel-7-x86_64/
depends on sqlite33. Because sqlite33 ist not available, package upgrade
fails.

Known issue or affecting OracleLinux7 only?

Reply | Threaded
Open this post in threaded view
|

Re: BUG #16245: proj63 from rhel-7 repo depends on sqlite33, but is not available

Marco Lechner privat
Seems to be fixed for OEL7 (RHEL7?)
@Dan, same for you

Marco

Am 06.02.20 um 18:46 schrieb Dan Hayes:
This is also affecting our CentOS 7 rebuilds.

On Thu, Feb 6, 2020, 11:45 AM PG Bug reporting form <[hidden email]> wrote:
The following bug has been logged on the website:

Bug reference:      16245
Logged by:          Marco Lechner
Email address:      [hidden email]
PostgreSQL version: 11.6
Operating system:   OracleLinux 7
Description:       

On OEL7 upgrading  postgis25_11-2.5.3-7.rhel7.x86_64 depends on proj63, but
proj63-6.3.0-1.rhel7.x86_64.rpm from
https://download.postgresql.org/pub/repos/yum/11/redhat/rhel-7-x86_64/
depends on sqlite33. Because sqlite33 ist not available, package upgrade
fails.

Known issue or affecting OracleLinux7 only?


Reply | Threaded
Open this post in threaded view
|

Re: BUG #16245: proj63 from rhel-7 repo depends on sqlite33, but is not available

Dan Hayes-2
Yes.  Its working in Centos 7 also.  Thanks.

On Sat, Feb 8, 2020 at 5:29 AM Marco Lechner privat <[hidden email]> wrote:
Seems to be fixed for OEL7 (RHEL7?)
@Dan, same for you

Marco

Am 06.02.20 um 18:46 schrieb Dan Hayes:
This is also affecting our CentOS 7 rebuilds.

On Thu, Feb 6, 2020, 11:45 AM PG Bug reporting form <[hidden email]> wrote:
The following bug has been logged on the website:

Bug reference:      16245
Logged by:          Marco Lechner
Email address:      [hidden email]
PostgreSQL version: 11.6
Operating system:   OracleLinux 7
Description:       

On OEL7 upgrading  postgis25_11-2.5.3-7.rhel7.x86_64 depends on proj63, but
proj63-6.3.0-1.rhel7.x86_64.rpm from
https://download.postgresql.org/pub/repos/yum/11/redhat/rhel-7-x86_64/
depends on sqlite33. Because sqlite33 ist not available, package upgrade
fails.

Known issue or affecting OracleLinux7 only?